Subject: Trainer Candidate - Sunil Bali
From: Sunil Bali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 3 Jun 2021 16:43:03 -0400

| | Tech Support Test

Name | Sunil Bali
E-mail | [email-masked]
Phone Number | (91) 9718047006
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | EQX analytics | AM | Workin | On call discussion
Previous Employer 1 | Indiamart | AM | Oct'19 | Not reqd
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 4 weeks
Please briefly describe your work experience specifically in training? | Have built the whole training process from scratch for all the departments along with OJT batch and NHT batch and provide training for executive level people along with complete induction also provide training to agencies/partners for the products which are outsourced
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every session is new and challenging but difficulty increasing if the audience is least interactive , and two way communication is missing, so you have to quickly judge the nature of audience and then accordingly switch to examples and training according to the audience you are catering

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer Delight

What according to you makes you a good candidate for this position? | I am eligible and experience and being and done it so I know how it is managed
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |